CVE-2014-100030

2015-01-13T10:59:31
ID CVE-2014-100030
Type cve
Reporter NVD
Modified 2017-09-07T21:29:02

Description

Cross-site scripting (XSS) vulnerability in module/search/function.php in Ganesha Digital Library (GDL) 4.2 allows remote attackers to inject arbitrary web script or HTML via the keyword parameter in a ByEge action.